Bug 2118059 - pychess missing python3-sqlalchemy requirement
Summary: pychess missing python3-sqlalchemy requirement
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pychess
Version: 36
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Davide Cavalca
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-08-13 20:54 UTC by Derek
Modified: 2022-08-22 01:34 UTC (History)
5 users (show)

Fixed In Version: pychess-1.0.3-4.fc38 pychess-1.0.3-4.fc37 pychess-1.0.3-4.fc36 pychess-1.0.3-4.fc35
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-08-13 23:48:17 UTC
Type: Bug


Attachments (Terms of Use)

Description Derek 2022-08-13 20:54:41 UTC
Description of problem:

When I installed pychess (via the Gnome "Software" program) and then clicked launch nothing happened. I tried launching from terminal and it mentioned that sqlalchemy is needed. After installing python3-sqlalchemy the game launched.

Version-Release number of selected component (if applicable):

Name         : pychess
Version      : 1.0.3
Release      : 1.fc36

Comment 1 Davide Cavalca 2022-08-13 23:21:35 UTC
Thanks for reporting, I can repro this as well. Will put up an update to fix this shortly.

Comment 2 Fedora Update System 2022-08-13 23:47:53 UTC
FEDORA-2022-3922371c1b has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2022-3922371c1b

Comment 3 Fedora Update System 2022-08-13 23:48:17 UTC
FEDORA-2022-3922371c1b has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 4 Fedora Update System 2022-08-13 23:56:20 UTC
FEDORA-2022-c0859b68e0 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-c0859b68e0

Comment 5 Fedora Update System 2022-08-13 23:58:52 UTC
FEDORA-2022-5aba2f1263 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-5aba2f1263

Comment 6 Fedora Update System 2022-08-14 00:00:18 UTC
FEDORA-2022-5aba2f1263 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2022-08-14 00:02:12 UTC
FEDORA-2022-a798ac8ffa has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-a798ac8ffa

Comment 8 Fedora Update System 2022-08-14 03:22:03 UTC
FEDORA-2022-a798ac8ffa has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-a798ac8ffa`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-a798ac8ffa

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-08-14 03:50:17 UTC
FEDORA-2022-c0859b68e0 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-c0859b68e0`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-c0859b68e0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2022-08-22 01:10:59 UTC
FEDORA-2022-a798ac8ffa has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2022-08-22 01:34:39 UTC
FEDORA-2022-c0859b68e0 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.